[Strings]
CrashReporterProductErrorText2=Thunderbird kohtasi ongelman ja kaatui. Yritämme palauttaa avoinna olleet välilehdet ja ikkunat, kun ohjelma käynnistyy uudestaan.\n\nIkävä kyllä kaatumisilmoitusta tästä virheestä ei voida lähettää.\n\nLisätietoja: %s
CrashReporterDescriptionText2=Thunderbird kohtasi ongelman ja kaatui. Yritämme palauttaa avoinna olleet välilehdet ja ikkunat, kun ohjelma käynnistyy uudestaan.\n\nLähettämällä kaatumisilmoituksen autat meitä tunnistamaan ja korjaamaan ongelman.
